
@media screen and (max-width:700px){
	

.hero {
  
        min-height: 50vh;
    background: #000000;
   
}
.pc_head {display:none;}

#mobile {display:block;}


.slider_box .slider_txt h1 {
          text-transform: capitalize;
    font-size: 50px;
    margin: 1rem 0px;
    padding: 20px;
}

.slider_box .slider_txt p {
            font-size: 35px;
}

.know_more_btn {
       background: #d10f0f;
    font-size: 1.2rem;
    text-align: left;
    padding: 9px 30px;
    border-radius: 3px;
    width: fit-content;
}

.know_more_btn:hover {
	scale:1.1;
}

.slider_top {height:400px;}

.slider_box img {
        display: block;
    filter: brightness(0.5);
    width: 100%;
    height: 100%;
    scale: none;
}

.contact_form {
    display: grid;
    grid-template-columns: auto;
    align-items: center;
}


.foot_cont {
    width: 97%;
    display: inline-grid;
    border: 0px solid;
    padding: 12px;
    vertical-align: text-top;
}

.back_img {
    height: auto;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.feature_block {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: auto;
}

.feature_block .fe_box {
    width: -webkit-fill-available;
    max-width: 500px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: auto;
    align-items: center;
    height: auto;
    background: #f1f1f1;
    padding: 1rem;
    margin: 10px 10px;
}

.tab_grid {
    display: grid;
    grid-template-columns: 100%;
    margin: 0 auto;
    align-items: start;
}

.nav_tabs {
    display: grid;
    margin-left: 0px;
    padding: 0px;
    grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    overflow: auto;
    max-width: -webkit-fill-available;
}

.nav_tabs .tablinks {
    padding: 7px 15px;
    background: #fbfbfb;
    margin: 1px;
    font-weight: 500;
    border: 1px solid #e9e9e9;
    width: fit-content;
    display: inline-grid;
    align-items: center;
}

.active:after {
    position: absolute;
    content: '';
    border: 1px solid black;
    border: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
    right: unset;
    top: unset;
    z-index: 2;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}

.tab-content {
       width: 100%;
    background: #fbfbfb;
    display: inline-grid;
    margin-left: 0px;
    vertical-align: top;
    padding: 0px 2rem 2rem;
    top: 15px;
    border: 2px solid red;
    min-height: 50vh;
}

.grid_2 {
    display: grid;
    grid-template-columns: auto;
    color: black;
}
.left_block, .right_block {
            text-align: left;
    padding: 20px;
    width: 90%;
    background: #fafafa;
    color: black;
    margin: 14px auto;

}

.address_line {
    display: inline-grid;
    width: -webkit-fill-available;
    background: #f7f7f7;
    padding: 20px;
    margin: 10px 0rem;
    color: black;
    min-height: 400px;
}

.experience {
              position: relative;
    bottom: 0;
    z-index: 2;
    font-size: 2rem;
    font-weight: 700;
    padding: 10px 20px;
    grid-template-columns: auto;
    left: 0px;
    width: -webkit-fill-available;
    border-left: 4px solid black;}

.span_txt {
    font-size: 1.5rem;
    display: block;
    padding: 10px 9px;
}
.contact_form img {
       width: 100%;
    height: auto;
    scale: 1;
}


.right_ab_img {
       margin-bottom: 0rem;
}



#map_location {
    border: 0;
    width: 95%;
    min-height: 400px;
    display: block;
    margin: 1rem auto;
    border: 2px solid red;
}

.experience:after {
         display:none;
}

.user_card {
    background: #fafafa;
    width: -webkit-fill-available;
    overflow: hidden;
    margin: 3rem auto;
    padding: 20px;
    border-radius: 7px;
    display: grid;
    grid-template-columns: auto;
    align-items: start;
    margin: 1rem;
}

.user_card h4 {
   
    text-align: justify;
}

.visa_about {
    width: 95%;
    margin: 0rem auto;
}

.drop_down {
       display: none;
    position: absolute;
    background: #ffffff59;
    top: 0;
    left: 150px;
    box-shadow: 0px 2px 17px 0px #99999940;
    z-index: 3;
    width: 100%;
}

.drop_down .d_list {
          padding: 8px 20px;
    background: #ffffff;
    width: -webkit-fill-available;
    margin: 0px;
    color: black;
    font-size: 16px;
    text-transform: capitalize;
}
.drop_down:after {
    position: absolute;
    content: '';
    border: 10px solid #ff000000;
    top: 11px;
    border-right-color: #FFC107;
    left: -19px;
}

.image_gallery img {
    max-width: 320px;
    margin: 10px;
    display: inline-block;
    vertical-align: top;
    background: #f1f1f1;
    padding: 5px;
}

.why_us {
       padding: 2rem;
    color: black;
 
    margin: 1rem;
    width: -webkit-fill-available;
    display: inline-block;
    vertical-align: text-top;
    height: auto;
    display: inline-grid;
}


.top_image  {    width: 100%;
    overflow: hidden;
    height: 200px;}
.top_image img {
    width: -webkit-fill-available;
    filter: brightness(0.5);
    height: 100%;
}.top_image .top_txt {
    width: 100%;
    position: absolute;
    z-index: 2;
    color: #ffffff;
    left: 15px;
    top: 21px;
    font-size: 2rem;
    font-weight: 600;
    display: block;
    align-items: center;
    text-align: left;
}

.top_image .top_txt h1 {
    font-size: 3rem;
    margin: 0px 2rem;
    color: #ffffff;
}
.certi {
    width: -webkit-fill-available;
    max-width: 90%;
    padding: 15px;
    margin: 13px auto;
    display: block;
    border: 3px solid #d75349;
    height: 300px;
    vertical-align: text-top;
    border-radius: 9px;
}
.star_5 {
    color: #FF5722;
    display: block;
    font-size: 2rem;
    vertical-align: text-bottom;
}

.title_3 {
    font-size: 1.5rem;
    color: #000000;
    font-weight: 600;
    padding: 2rem 10px;
}

.f_whours > strong {
    font-size: 10px;
    color: #ff9800;
}
.f_whours b {
    font-weight: 500;
    font-size: 11px;
}

.get_to_know {
    display: grid;
    grid-template-columns: 100%;
    align-items: anchor-center;
}

.header-container {
        display: flex;
    justify-content: left;
    align-items: center;
    
}
.logo {
        height: 100px;
    border-radius: 100px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 0;
}